* {
    color: #444;
    font-size: 1em;
}
body {
    font-size: 14px;
    margin-bottom: 20px;
	background: #000000;
    color: #ffffff;
    font-family: Helvetica, Arial, sans-serif;
}
#content { background: #000; }

.contenu {
    width: 900px;
    margin: 300px 0px 0px 30px;
}
.contenu span.title {
	background-color: #000;
	color: #fff;
	font-size: 36px;
	line-height: 1em;
	width: auto;
	padding: 5px 8px;
}
.details {
	position:fixed;
	z-index:6000000;
	bottom:40px;
	left:30px;
}

#menu {
	display:inline;
	position:fixed;
	top:25px;
	right:120px;
	z-index:6000000;
	width:auto;
	color:#999;
}

li {
	color:#999;
	display:inline;
	list-style:none;
	font-size:16px;
	margin-left: 10px;
}

li a{color:#999; cursor:pointer;}

li a:hover { color:#444; }

p {font-size:14px; color:#999;}

#house0, #house1, #house2, #house3, #house4, #house5, #house6, #house7, #house8, #house9,
#house10, #house11, #house12, #house13, #house14, #house15, #house16, #house17, #house18, #house19,
#house20, #house21, #house22, #house23, #house24, #house25, #house26, #house27, #house28, #house29,
#house30, #house31, #house32, #house33, #house34, #house35, #house36, #house37, #house38, #house39,
#house40, #house41, #house42, #house43, #house44, #house45, #house46, #house47, #house48, #house49 {
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	background-position: center;
	height: 100%;
	width: 100%;
}

#house0 {
	background-image:url(../pics/logo01.jpg);
}
#house1{
	background-image:url(../pics/logo02.jpg);
}

#house2{
	background-image:url(../pics/lp01.jpg);
}
#house3 {
	background-image:url(../pics/lp02.jpg);
}
#house4 {
	background-image:url(../pics/lp03.jpg);
}

#house5{
	background-image:url(../pics/lp-lnf01.jpg);
}
#house6{
	background-image:url(../pics/lp-lnf02.jpg);
}
#house7 {
	background-image:url(../pics/lp-lnf03.jpg);
}

#house8{
	background-image:url(../pics/lp-arsenal01.jpg);
}

#house9 {
	background-image:url(../pics/bajaga01.jpg);
}
#house10{
	background-image:url(../pics/bajaga02.jpg);
}

#house11{
	background-image:url(../pics/hispanometraje01.jpg);
}
#house12 {
	background-image:url(../pics/hispanometraje02.jpg);
}
#house13{
	background-image:url(../pics/hispanometraje03.jpg);
}

#house14{
	background-image:url(../pics/ecard01.jpg);
}
#house15{
	background-image:url(../pics/ecard02.jpg);
}

#house16{
	background-image:url(../pics/book01-1.jpg);
}
#house17{
	background-image:url(../pics/book01-2.jpg);
}
#house18{
	background-image:url(../pics/book01-3.jpg);
}
#house19{
	background-image:url(../pics/book01-4.jpg);
}

#house20{
	background-image:url(../pics/book02-1.jpg);
}
#house21 {
	background-image:url(../pics/book02-2.jpg);
}

#house22{
	background-image:url(../pics/book03-1.jpg);
}
#house23{
	background-image:url(../pics/book03-2.jpg);
}
#house24{
	background-image:url(../pics/book03-3.jpg);
}
#house25{
	background-image:url(../pics/book03-4.jpg);
}

#house26{
	background-image:url(../pics/book04-1.jpg);
}
#house27{
	background-image:url(../pics/book04-2.jpg);
}
#house28{
	background-image:url(../pics/book04-3.jpg);
}

#house29{
	background-image:url(../pics/illustrated-works001.jpg);
}
#house30{
	background-image:url(../pics/illustrated-works002.jpg);
}
#house31{
	background-image:url(../pics/illustrated-works003.jpg);
}

#house32{
	background-image:url(../pics/servantes01.jpg);
}
#house33 {
	background-image:url(../pics/servantes02.jpg);
}

#house34{
	background-image:url(../pics/mk-group001.jpg);
}
#house35{
	background-image:url(../pics/mk-group002.jpg);
}
#house36{
	background-image:url(../pics/mk-group003.jpg);
}
#house37{
	background-image:url(../pics/mk-group004.jpg);
}

#house38{
	background-image:url(../pics/mk-group-challenge01.jpg);
}
#house39{
	background-image:url(../pics/mk-group-challenge02.jpg);
}
#house40{
	background-image:url(../pics/mk-group-challenge03.jpg);
}
#house41{
	background-image:url(../pics/mk-group-challenge04.jpg);
}

#house42{
	background-image:url(../pics/granexport01.jpg);
}

#canvasloader-container{
	background-image:url(../img/logo.png); 
	background-position:center center; 
	background-repeat:no-repeat; 
	background-size: 235px 112px; 
	position:fixed; 
	width: 100%; 
	height: 100%;
	z-index: 9999998; 
	background-color: #000; 
}

#contatti{
	position:absolute;
	width:500px;
	height:2000px;
	left:50%;
	top:50%;
	margin-top:-200px;
	margin-left:-250px;
	z-index:60000;
}

#cont_23 p{text-align:center; font-size:16px; color:#999;}

#filosofia{
	position:absolute;
	width:600px;
	height:200px;
	left:50%;
	top:50%;
	margin-top:-100px;
	margin-left:-300px;
	z-index:60000;

}

#filosofia p{ text-align:center; font-size:16px; line-height:1; color:#999;}

#share{position:relative; margin-left:30px; margin-top:10px;}

#cont_23{
	padding-top:0px;
	margin-top:100px;
}
